CREATE TABLE gl_autorun_run_notify (
    AUTORUN_REQUEST_ID      NUMBER(18, 0),
    REPORT_SUBMISSION_ID    NUMBER(18, 0),
    LEDGER_ID               NUMBER(18, 0),
    ERROR_CATEGORY_CODE     VARCHAR2(120),
    JE_SOURCE_NAME          VARCHAR2(100),
    DERIVED_ROW_FLAG        VARCHAR2(4)  ,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    AUTORUN_REQUEST_ID      NUMBER(18, 0),
    REPORT_SUBMISSION_ID    NUMBER(18, 0),
    LEDGER_ID               NUMBER(18, 0),
    ERROR_CATEGORY_CODE     VARCHAR2(120),
    DERIVED_ROW_FLAG        VARCHAR2(4)  ,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    CREATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128),
    JE_SOURCE_NAME          VARCHAR2(100),
    CONSTRAINT pk_gl_autorun_run_notify PRIMARY KEY (AUTORUN_REQUEST_ID, REPORT_SUBMISSION_ID, LEDGER_ID, ERROR_CATEGORY_CODE, JE_SOURCE_NAME, AUTORUN_REQUEST_ID, REPORT_SUBMISSION_ID, LEDGER_ID, ERROR_CATEGORY_CODE, JE_SOURCE_NAME)
);
